/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */
@media (max-width : 1400px) {
	
}

/* lg <= Extra large (xl) */
@media (max-width : 1200px) {

}

/* md <= Large (lg) */
@media (max-width : 992px) {
	.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		padding-left: 24px;
		padding-right: 24px;
	}
	#header .container {
		justify-content: space-between;
	}
	.logo-image {
		width: 42px;
	}
	.header-scrolled .logo-content .logo-text, .logo-content .logo-text, .logo-content .logo-text span {
		font-size: 12px;
	}
	.logo-content .logo-text--small {
		font-size: 9px;
	}
	.navbar {
		display: none;
	}
	#header {
		padding: 12px 0;
	}

	#header.header-scrolled {
		padding: 10px 0;
	}
	.mobile-nav-toggle {
		display: block;
		color: white;
    font-size: 42px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
	}

	.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.navbar ul {
	display: none;
}

.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(40, 58, 90, 0.9);
	transition: 0.3s;
	z-index: 999;
}
.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 63px;
	right: 15px;
	bottom: auto;
	left: 15px;
	padding: 10px 0;
	border-radius: 10px;
	background-color: #fff;
	overflow-y: auto;
	transition: 0.3s;
}
.navbar a, .navbar a:focus {
	color: var(--mainblack);
	padding: 10px;
	text-align: center;
	justify-content: center;
}
.navbar li:first-child a {
	padding-left: 10px;
}
.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 10px;
	right: 20px;
}
.page404, .page404 .row {
	height: auto;
}
.page404 {
	padding: 60px 0;
}
.text404 .hero-title {
	text-align: center;
}
.text404 .btn-yellow {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

#hero {
	padding-top: 150px;
	padding-bottom: 0;
}

.top-logo .logo-content {
	display: none!important;
}

.hero-title {
	font-size: 42px;
	line-height: 42px;
	text-align: center;
	letter-spacing: 0px;
}

.hero-subtitle {
	font-size: 40px;
	line-height: 40px;
	text-align: center;
	letter-spacing: 0px;
}

.page-template-page-main-ru .hero-subtitle {
	font-size: 38px;
	line-height: 38px;
}

.herotext {
	text-align: center;
}

.btn-main {
	background: var(--accent);
	padding: 7px 0px 7px 10px;
	height: 70px;
	width: 100%;
	
}

.btn-main img {
	margin-left: auto;
	filter: brightness(0.8);
}

.hero-dop-text {
	flex-direction: column;
}

.hero-dop-text div,  .page-template-page-main-ru .hero-dop-text div{
	margin-right: 0;
	text-align: center;
	margin-bottom: 15px;
}

.hero-dop-text div:last-child {
	margin-bottom: 0;
}

.hero-dop-text div img {
	margin-right: 7px;
}

.header-scrolled .mobile-nav-toggle {
	color: black;
}

.firstcta .col-lg-5 {
	order: 2;
}

.firstcta .col-lg-6 {
	order: 1;
}

.firstcta .section-title {
	margin-left: 0;
	font-size: 26px;
	text-align: center;
}

.firstcta .cta-text {
	margin-left: 0;
}

.cta-digital {
	margin-left: 0;
	margin-top: 30px;
	margin-bottom: 30px;
}

.firstcta {
padding-top: 60px;
}

.cta-digital-elem {
	border-right: 1px solid #206796;
}

.cta-digital-elem:first-child {
	padding-right: 10px;
	margin-right: 10px;
}

.cta-digital-elem:nth-child(2) {
	padding-right: 10px;
	margin-right: 10px;
}

.cta-digital-elem:last-child {
	border: none;
}

.cta-digital-text {
	font-size: 12px;
}

.firstcta-img img {
	height: 200px;
    border-radius: 25px;
}

.firstcta-smallimg img {
	width: 100px;
	height: auto;
}

.firstcta-text {
	width: 300px;
	padding-left: 55px;
	font-size: 13px;
}

.secondcta .section-title, .therdcta .section-title {
	font-size: 26px;
}

.page-template-page-main-ru .secondcta .section-title span {
	display: none;
}

.therdcta {
	padding-top: 0;
	padding-bottom: 150px;
}

.float-image2, .float-image6 {
	display: none;
}

.float-elemt-text {
	position: initial;
    width: 100%;
    margin-bottom: 10px;
}

.therdcta-float-all {
	height: auto;
}

.float-image1 {
	z-index: -1;
	bottom: -150px;
    left: -100px;
}

.float-image3 {
	left: unset;
	right: -70px;
	bottom: 80px;
}

.float-image4 {
	display: none;
}

.float-image5 {
	bottom: unset;
	left: unset;
	right: -70px;
	top: -40px;
}

.float-image5 img {
	width: 70%;
}

.bannercta .bannercta-inner {
	height: 590px;
	padding: 60px 10px 0 10px;
	overflow: hidden;
}

.banner-title {
	font-size: 24px;
	text-align: center;
}

.banner-float-img2 {
	display: none;
}

.banner-subtitle {
	font-size: 16px;
	text-align: center;
	width: 100%;
}

.banner-btn-iner a {
	width: 100%;
	display: block;
	text-align: center;
}

.banner-float-img1 img {
	width: 80%;
}

.banner-float-img1 {
	right: -220px;
}

.callback .section-title {
	font-size: 26px;
}

.callback .section-subtitle {
	font-size: 18px;
	text-align: center;
	width: 100%;
}

.callback {
	padding-top: 0;
}

.callback-inner {
	padding: 10px 20px;
}

.callback {
    background-image: url(../images/footerbgmob.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 320px;
}




}

@media (max-width : 370px) {
	
}

/* sm <= Medium (md) */
@media (max-width : 768px) {

}

/* xs <= Small (sm) */
@media (max-width : 576px) {

}


/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {

}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {

}

/* Large (lg) */
@media (min-width : 992px) {

}

/* Extra large (xl) */
@media (min-width : 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1300px;
	}
}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1300px;
	}
}
